Re: Problem with compiling ldm-5.1.4 on RH 7.2

On Sun, 23 Dec 2001, Steve Ochani wrote:

> Hello all,
> I am trying to build ldm 5.1.4 on a Redhat Linux 7.2 system. I came across 
> the makewhatis 
> problem that was discussed before (in April i guess)
> I did a search through the archives and found email from Anne Wilson 
> recommending to edit 
> the Makefile and take out a few lines.
Hi Steve,

A patch came out for that, so the latest version of LDM should work as is 
when compiling it. I am running 7.2. Also note that Gnu C had some VERY 
serious bugs with it, released under 7.1 and 7.2. The Redhat errata page 
shows the lengthy list of big time errors. Go to:

And grab the patch. That should make gcc work better, obviously!

Gilbert Sebenste                                                     ********
Internet: gilbert@xxxxxxx    (My opinions only!)                     ******
Staff Meteorologist, Northern Illinois University                      ****
E-mail: sebenste@xxxxxxxxxxxxxxxxxxxxx                                 ***
web:                                      **
Work phone: 815-753-5492                                                *